.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.104208px;}
.lsa{letter-spacing:-0.067200px;}
.ls3{letter-spacing:-0.038448px;}
.lsc{letter-spacing:-0.038400px;}
.ls15{letter-spacing:-0.036072px;}
.ls7{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004008px;}
.ls8{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.023976px;}
.ls5{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.033600px;}
.ls10{letter-spacing:0.038400px;}
.ls14{letter-spacing:0.056112px;}
.ls12{letter-spacing:0.064128px;}
.ls17{letter-spacing:0.076152px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.236472px;}
.wsf{word-spacing:-0.096000px;}
.ws10{word-spacing:-0.081600px;}
.ws5{word-spacing:-0.076800px;}
.ws11{word-spacing:-0.067200px;}
.wse{word-spacing:-0.062400px;}
.wsd{word-spacing:-0.033600px;}
.wsb{word-spacing:-0.028800px;}
.ws17{word-spacing:-0.016032px;}
.ws9{word-spacing:-0.009600px;}
.ws12{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.004800px;}
.ws3{word-spacing:0.009600px;}
.ws1{word-spacing:0.031968px;}
.wsa{word-spacing:0.038400px;}
.ws16{word-spacing:0.056112px;}
.ws13{word-spacing:0.072144px;}
.ws2{word-spacing:0.096120px;}
.ws15{word-spacing:0.096192px;}
.ws7{word-spacing:28.094400px;}
.ws4{word-spacing:59.976000px;}
.ws6{word-spacing:59.995200px;}
.ws8{word-spacing:734.707200px;}
._3{margin-left:-734.592000px;}
._1{margin-left:-60.000000px;}
._8{margin-left:-1.344000px;}
._0{width:1.106208px;}
._6{width:24.000000px;}
._7{width:37.968000px;}
._2{width:60.048000px;}
._4{width:107.952000px;}
._9{width:132.000000px;}
._a{width:133.919304px;}
._5{width:510.384000px;}
.fc1{color:rgb(0,51,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.fs3{font-size:79.920000px;}
.y5{bottom:59.890744px;}
.y0{bottom:74.980392px;}
.y4{bottom:77.229804px;}
.y3{bottom:92.881961px;}
.y2{bottom:114.438824px;}
.y21{bottom:147.711063px;}
.y20{bottom:165.612435px;}
.y1f{bottom:179.952941px;}
.y1e{bottom:556.354510px;}
.y1d{bottom:577.442754px;}
.y1c{bottom:595.438039px;}
.y1b{bottom:613.339608px;}
.y1a{bottom:631.990980px;}
.y19{bottom:654.860000px;}
.y18{bottom:677.729020px;}
.y17{bottom:700.598039px;}
.y16{bottom:722.248627px;}
.y15{bottom:744.930196px;}
.y14{bottom:766.487059px;}
.y13{bottom:787.575294px;}
.y12{bottom:806.226667px;}
.y11{bottom:827.596078px;}
.y10{bottom:849.152941px;}
.yf{bottom:870.897255px;}
.ye{bottom:892.266667px;}
.yd{bottom:913.823529px;}
.yc{bottom:934.911765px;}
.yb{bottom:953.563137px;}
.ya{bottom:975.120000px;}
.y9{bottom:996.489412px;}
.y8{bottom:1019.358750px;}
.y7{bottom:1048.132157px;}
.y6{bottom:1078.124470px;}
.y1{bottom:1163.695686px;}
.h3{height:22.163203px;}
.h9{height:26.713477px;}
.h4{height:27.828984px;}
.h8{height:31.992188px;}
.h7{height:32.531250px;}
.h2{height:33.328125px;}
.h6{height:43.429219px;}
.h5{height:54.164531px;}
.h1{height:1120.019608px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:84.352941px;}
.x8{left:112.470588px;}
.x9{left:168.705882px;}
.x4{left:170.767843px;}
.xa{left:196.823529px;}
.x5{left:307.138431px;}
.x6{left:477.999616px;}
.x7{left:506.117647px;}
.x3{left:682.415294px;}
.xb{left:695.349412px;}
.x2{left:871.647059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.088947pt;}
.lsa{letter-spacing:-0.057359pt;}
.ls3{letter-spacing:-0.032818pt;}
.lsc{letter-spacing:-0.032777pt;}
.ls15{letter-spacing:-0.030789pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.010263pt;}
.ls4{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003421pt;}
.ls8{letter-spacing:0.004097pt;}
.lsb{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.012291pt;}
.ls11{letter-spacing:0.016388pt;}
.ls2{letter-spacing:0.020465pt;}
.ls5{letter-spacing:0.020485pt;}
.ls6{letter-spacing:0.024582pt;}
.lsf{letter-spacing:0.028679pt;}
.ls10{letter-spacing:0.032777pt;}
.ls14{letter-spacing:0.047895pt;}
.ls12{letter-spacing:0.054737pt;}
.ls17{letter-spacing:0.065000pt;}
.ws14{word-spacing:-0.201842pt;}
.wsf{word-spacing:-0.081941pt;}
.ws10{word-spacing:-0.069650pt;}
.ws5{word-spacing:-0.065553pt;}
.ws11{word-spacing:-0.057359pt;}
.wse{word-spacing:-0.053262pt;}
.wsd{word-spacing:-0.028679pt;}
.wsb{word-spacing:-0.024582pt;}
.ws17{word-spacing:-0.013684pt;}
.ws9{word-spacing:-0.008194pt;}
.ws12{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.004097pt;}
.ws3{word-spacing:0.008194pt;}
.ws1{word-spacing:0.027286pt;}
.wsa{word-spacing:0.032777pt;}
.ws16{word-spacing:0.047895pt;}
.ws13{word-spacing:0.061579pt;}
.ws2{word-spacing:0.082044pt;}
.ws15{word-spacing:0.082105pt;}
.ws7{word-spacing:23.980157pt;}
.ws4{word-spacing:51.192904pt;}
.ws6{word-spacing:51.209292pt;}
.ws8{word-spacing:627.114095pt;}
._3{margin-left:-627.015766pt;}
._1{margin-left:-51.213389pt;}
._8{margin-left:-1.147180pt;}
._0{width:0.944211pt;}
._6{width:20.485356pt;}
._7{width:32.407833pt;}
._2{width:51.254360pt;}
._4{width:92.143130pt;}
._9{width:112.669456pt;}
._a{width:114.307690pt;}
._5{width:435.641573pt;}
.fs1{font-size:27.245523pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:54.695900pt;}
.fs3{font-size:68.216234pt;}
.y5{bottom:51.120133pt;}
.y0{bottom:64.000000pt;}
.y4{bottom:65.920000pt;}
.y3{bottom:79.280000pt;}
.y2{bottom:97.680000pt;}
.y21{bottom:126.079736pt;}
.y20{bottom:141.359568pt;}
.y1f{bottom:153.600000pt;}
.y1e{bottom:474.880000pt;}
.y1d{bottom:492.880008pt;}
.y1c{bottom:508.240000pt;}
.y1b{bottom:523.520000pt;}
.y1a{bottom:539.440000pt;}
.y19{bottom:558.960000pt;}
.y18{bottom:578.480000pt;}
.y17{bottom:598.000000pt;}
.y16{bottom:616.480000pt;}
.y15{bottom:635.840000pt;}
.y14{bottom:654.240000pt;}
.y13{bottom:672.240000pt;}
.y12{bottom:688.160000pt;}
.y11{bottom:706.400000pt;}
.y10{bottom:724.800000pt;}
.yf{bottom:743.360000pt;}
.ye{bottom:761.600000pt;}
.yd{bottom:780.000000pt;}
.yc{bottom:798.000000pt;}
.yb{bottom:813.920000pt;}
.ya{bottom:832.320000pt;}
.y9{bottom:850.560000pt;}
.y8{bottom:870.080272pt;}
.y7{bottom:894.640000pt;}
.y6{bottom:920.240133pt;}
.y1{bottom:993.280000pt;}
.h3{height:18.917546pt;}
.h9{height:22.801461pt;}
.h4{height:23.753610pt;}
.h8{height:27.307139pt;}
.h7{height:27.767259pt;}
.h2{height:28.447437pt;}
.h6{height:37.069291pt;}
.h5{height:46.232487pt;}
.h1{height:956.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:72.000000pt;}
.x8{left:96.000000pt;}
.x9{left:144.000000pt;}
.x4{left:145.760000pt;}
.xa{left:168.000000pt;}
.x5{left:262.160000pt;}
.x6{left:407.999672pt;}
.x7{left:432.000000pt;}
.x3{left:582.480000pt;}
.xb{left:593.520000pt;}
.x2{left:744.000000pt;}
}
